 body {
     font-family: 'Titillium Web', sans-serif;
     font-size: 14px;
     color: #717171;
     height: 100%;
 }
 
 .footer,
 #newsletterBlock {
     /* height: 122px; */
 }
 
 #wrapper {
     min-height: 100%;
     position: relative;
     height: auto !important;
     height: 100%;
     margin: 0 auto;
 }
 
 a {
     text-decoration: none;
     -webkit-transition: all 350ms ease-out;
     -moz-transition: all 350ms ease-out;
     -ms-transition: all 350ms ease-out;
     -o-transition: all 350ms ease-out;
     transition: all 350ms ease-out;
 }
 
 a:hover {
     color: #717171
 }
 
 img a,
 a img,
 img {
     border: none;
     outline: none
 }
 
 h1 {
     font-size: 18px;
 }
 
 h2 {
     font-size: 14px;
 }
 
 h3 {
     font-size: 15px;
 }
 
 h4 {
     font-size: 14px;
 }
 
 .border {
     border: solid 1px #ccc
 }
 
 .hrBorder {
     border: none;
     height: 1px;
     background-color: #cccccc;
     margin: 15px 0
 }
 /*BACKGROUND COLOR*/
 
 .bgc_gris {
     background-color: #d6dadd
 }
 
 .bgc_blanc {
     background-color: #fff
 }
 
 .bgc_noir {
     background-color: #000
 }
 
 .bgc_orange {
     background-color: #ef730e!important
 }
 /*COLOR*/
 
 .blanc,
 a.blanc {
     color: #FFF
 }
 
 .gris,
 a.gris {
     color: #717171
 }
 
 .noir,
 a.noir {
     color: #000!important
 }
 /*ALIGNEMENT*/
 
 .justify {
     text-align: justify
 }
 
 .center {
     text-align: center
 }
 
 .left {
     text-align: left
 }
 
 .right {
     text-align: right
 }
 /*PADDING*/
 
 .padl5 {
     padding-left: 5px
 }
 
 .padr5 {
     padding-right: 5px
 }
 
 .padt5 {
     padding-top: 5px
 }
 
 .padb5 {
     padding-bottom: 5px
 }
 
 .pad5 {
     padding: 5px
 }
 
 .padl10 {
     padding-left: 10px
 }
 
 .padr10 {
     padding-right: 10px
 }
 
 .padt10 {
     padding-top: 10px
 }
 
 .padb10 {
     padding-bottom: 10px
 }
 
 .pad10 {
     padding: 10px
 }
 /*MARGING*/
 
 .marl5 {
     margin-left: 5px
 }
 
 .marr5 {
     margin-right: 5px
 }
 
 .mart5 {
     margin-top: 5px
 }
 
 .marb5 {
     margin-bottom: 5px
 }
 
 .mar5 {
     margin: 5px
 }
 
 .marl10 {
     margin-left: 10px
 }
 
 .marr10 {
     margin-right: 10px
 }
 
 .mart10 {
     margin-top: 10px
 }
 
 .marb10 {
     margin-bottom: 10px
 }
 
 .mar10 {
     margin: 10px
 }
 
 .marl20 {
     margin-left: 20px
 }
 
 .marr20 {
     margin-right: 20px
 }
 
 .mart20 {
     margin-top: 20px
 }
 
 .marb20 {
     margin-bottom: 20px
 }
 
 .mar20 {
     margin: 20px
 }
 
 .marl30 {
     margin-left: 30px
 }
 
 .marr30 {
     margin-right: 30px
 }
 
 .mart30 {
     margin-top: 30px
 }
 
 .marb30 {
     margin-bottom: 30px
 }
 
 .mar30 {
     margin: 30px
 }
 /*FORMULAIRE*/
 
 .obligatoire {
     color: #F00;
 }
 /*GENERAL*/
 
 img {
     max-width: 100%;
 }
 
 .clear {
     clear: both
 }
 
 #preload {
     position: absolute;
     width: 100%;
     top: 35px;
     left: 0;
     z-index: 1000;
     text-align: center;
     background-color: #fff;
     display: none;
 }
 
 #preload table {
     width: 80px;
     margin-left: -40px;
     position: absolute;
     top: 40%;
     left: 50%;
     z-index: 1001;
 }
 
 #preload table td {
     text-align: center;
     padding: 2px
 }
 /*HEADER*/
 
 #topBar {
     height: 45px;
     width: 100%;
     background-color: #000;
     border-bottom-width: 3px;
     border-bottom-style: solid;
     border-bottom-color: #ef730e;
     position: fixed;
     top: 0px;
     left: 0px; 
     z-index: 500; 
 }
 
 .socialBar {
     float: left;
     padding-left: 30px;
     position: relative;
     top: 5px;
     font-size: 12px;
     color: #fff;
     font-weight: 100;
 }
 
 .socialBar a,
 .langueBar a {
     color: #fff;
     font-size: 20px;
     margin-right: 10px;
     -webkit-transition: all 150ms ease-in;
     -moz-transition: all 150ms ease-in;
     -ms-transition: all 150ms ease-in;
     -o-transition: all 150ms ease-in;
     transition: all 150ms ease-in;
 }
 
 .socialBar a:hover,
 .langueBar a:hover {
     color: #ee6e05;
 }
 
 .maj {
     text-transform: uppercase;
     margin-right: 10px;
 }
 
 .langueBar {
     float: right;
     padding-right: 30px; 
     position: relative;
     top: 5px;
 }
 
 .langueBar a {
     margin-right: 5px;
     display: inline-block;
 }
 
 a.langue {
     width: 25px;
     height: 17px;
     vertical-align: text-top;
     text-transform: uppercase;
     color: #fff;
     text-align: center;
     line-height: 19px;
     font-size: 10px;
     -webkit-border-radius: 3px;
     border-radius: 3px;
     margin-top: 1px;
 }
 
 a.langue:hover,
 a.langOn {
     background-color: #ee6e05;
     color: #FFF;
 }
 
 a.contact:hover {
     background-position: right top;
 }
 
 .socialBar img {
     margin-right: 5px;
     -webkit-transition: all 150ms ease-in;
     -moz-transition: all 150ms ease-in;
     -ms-transition: all 150ms ease-in;
     -o-transition: all 150ms ease-in;
     transition: all 150ms ease-in;
 }
 
 .socialBar img:hover {
     -moz-transform: scale(0.85);
     -webkit-transform: scale(0.85);
     -o-transform: scale(0.85);
     -ms-transform: scale(0.85);
     transform: scale(0.85);
     opacity: 0.4;
     filter: alpha(opacity=40);
     /* For IE8 and earlier */
 }
 .newsletter-block {
     float: right;
     margin-right: 50px;
     height: 45px;
 }
  .newsletter-block a {
    display: block;
    font-weight: 700;
    font-size: 17px;
    line-height: 45px;
    color: #eb6a02;
 }
 #container {
     width: 100%;
     /*background-image: url(../img/grid_850x850px.png);
    background-repeat: no-repeat;
    background-position: -19px -2px;*/
 }
 
 .barre_verticale {
     position: fixed;
     top: 37px;
     height: 850px;
     width: 2px;
     background-image: url(../img/barreVerticale_850px.png);
     background-repeat: no-repeat;
     background-position: left top;
     z-index: 400;
 }
 
 .barre_verticale.bv-1 {
     left: 19px;
 }
 
 .barre_verticale.bv-2 {
     left: 217px;
 }
 
 .barre_verticale.bv-3 {
     left: 414px;
 }
 
 .barre_verticale.bv-4 {
     left: 611px;
 }
 
 .barre_verticale.bv-5 {
     left: 808px;
 }
 
 .barre_horizontale.bh-1 {
     top: 64px;
 }
 
 .barre_horizontale.bh-2 {
     top: 261px;
 }
 
 .barre_horizontale.bh-3 {
     top: 458px;
     width: 615px;
 }
 
 .barre_horizontale.bh-4 {
     top: 655px;
 }
 
 .barre_horizontale.bh-5 {
     top: 852px;
 }
 
 .barre_horizontale {
     position: fixed;
     height: 1px;
     width: 850px;
     background-image: url(../img/barreHorizontale_850px.png);
     background-repeat: no-repeat;
     background-position: left top;
     z-index: 400;
     left: -200px;
 }
 
 #leftCol {
     width: 395px;
     float: left;
     margin-left: 20px;
     margin-top: -193px;
     position: relative
 }
 
 #content {
     margin: 0;
     padding: 0;
     margin-left: 414px;
     width: 100%;
     z-index: 400;
     position: relative;
 }
 
 #content p,
 #content div {
     line-height: 19px;
 }
 
 .colsFixes {
     position: fixed
 }
 
 .postit {
     background-color: #6D4184;
     box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, 0.5);
     color: #FFFFFF;
     left: 141px;
     padding: 30px;
     position: fixed;
     text-align: left;
     top: 36px;
     z-index: 500;
     display: none;
 }
 
 .backTopArrow {
     position: absolute;
     left: 270px;
     top: 425px;
     display: none;
 }
 
 .colfixe1,
 .colfixe2 {
     width: 394px;
 }
 /*LEFT COL*/
 
 .left_col_video {
     width: 197px;
     height: 197px;
     float: left;
     text-align: left
 }
 
 a.linkPresentationVideo {
     -webkit-transition: all 150ms ease-in;
     -moz-transition: all 150ms ease-in;
     -ms-transition: all 150ms ease-in;
     -o-transition: all 150ms ease-in;
     transition: all 150ms ease-in;
 }
 
 a.linkPresentationVideo:hover {
     filter: alpha(opacity=70);
     opacity: 0.7;
 }
 
 .bgBienvenueSite {
     position: relative;
     top: 0px;
 }
 
 .welcomeTxt {
     width: 187px;
     text-align: center;
     font-size: 15px;
     line-height: 20px;
     color: #000;
     padding: 8px;
     z-index: 7;
     text-transform: uppercase;
     font-weight: 200;
     margin-top: 35px;
 }
 
 .welcomeTxt span {
     font-size: 25px;
     font-weight: 600;
     margin-bottom: 0px;
 }
 
 .share {
     left: 20px;
     padding: 5px;
     position: fixed;
     text-align: center;
     top: 700px;
     width: 187px;
 }
 
 .share a:hover {
     opacity: 0.5;
 }
 
 .share i,
 .share a i {
     font-size: 25px;
     padding-left: 4px;
     color: #000;
 }
 
 .share i:first-child {}
 
 .content-full-article .share {
     position: static;
     width: auto;
     text-align: left;
 }
 
 .content-full-article .share i {
     padding: 0;
     padding-right: 5px;
     color: #6c4184;
 }
 
 .left_col_nav {
     width: 197px;
     float: left
 }
 
 .bgVideoCorinne {}
 
 .welcomeFadeImgs {
     width: 196px;
     height: 197px;
     overflow: hidden;
     position: absolute;
     z-index: 6;
 }
 
 a.logo {
     display: block;
     width: 197px;
     height: 197px;
     position: relative;
     background-image: url(../img/logoAtoutImage.jpg);
     background-repeat: no-repeat;
     background-position: left top;
 }
 
 a.logo:hover {
     background-position: left -199px;
 }
 
 .left_col_nav ul {
     padding: 15px 0;
 }
 
 .left_col_nav li {
     line-height: 45px;
     padding: 0 15px;
     margin-bottom: 16px;
 }
 
 .left_col_nav ul li:last-child {
     margin-bottom: 0;
 }
 
 .left_col_nav a {
     color: #fff;
     font-size: 14px;
     font-weight: 300;
     letter-spacing: 0px;
     display: block;
     line-height: 20px;
     position: relative;
     text-transform: uppercase;
 }
 
 .left_col_nav a::first-letter {
     color: #ef730e;
 }
 
 .left_col_nav a:hover,
 a.navLeftOn {
     color: #ef730e;
 }
 
 .left_col_nav ul.extra_nav_left {
     position: relative;
     background-image: url(../img/carreTransp70Blanc.png);
     background-repeat: repeat;
 }
 
 .left_col_nav ul.extra_nav_left a {
     line-height: 30px;
 }
 
 .left_col_nav ul.extra_nav_left a:hover {
     text-shadow: none!important;
     filter: none;
 }
 /*FILS ARIANE*/
 
 #chemin {}
 
 #chemin a {}
 
 #chemin a:hover {}
 /*RECHERCHE*/
 /*MIDDLE*/
 
 p {
     margin-bottom: 15px;
 }
 /*page videos*/
 
 #container_videos {
     margin: 258px 0 0 -5px;
     top: -163px;
 }
 
 .videos-box,
 .videos-box-titre {
     -webkit-transition: all 400ms ease-in;
     -moz-transition: all 400ms ease-in;
     -ms-transition: all 400ms ease-in;
     -o-transition: all 400ms ease-in;
     transition: all 400ms ease-in;
 }
 
 .videos-box {
     margin: 4px 5px;
     width: 320px;
     /*height:430px;
        overflow:hidden;background-color: black;*/
     
     padding: 10px;
     background-repeat: repeat;
     border: 1px solid #000;
     background-color: rgba(255, 255, 255, 0.8);
 }
 
 .videos-box.videoonly {}
 
 .videos-box.revueDePresse {
     width: auto;
 }
 
 .videos-box.videoonly:hover {
     background-color: white;
 }
 
 .videos-box.newsonly {
     background-color: #eb6a02;
     background-image: none
 }
 
 .videos-box.newsonly .videos-box-date {
     color: #000;
 }
 
 .videos-box-titre {
     font-size: 20px!important;
     line-height: 35px!important;
     margin-bottom: 10px;
     color: #000;
 }
 
 .videos-box-texte {
     line-height: 18px;
     margin-bottom: 15px;
     color: #737373;
 }
 
 .videos-box-texte a {
     color: #ef730e
 }
 
 .videos-box-image {
     position: relative;
     text-align: center
 }
 
 .videos-box-image img.btnPlayVideo {
     position: absolute;
     bottom: 80px;
     left: 120px
 }
 
 .videos-box.newsonly .videos-box-texte {
     color: #000
 }
 
 .videos-box-texte .avantApresTitres {
     color: #CCC;
     text-transform: capitalize;
     text-align: center;
     padding: 5px;
     line-height: 25px;
     color: #e87717;
     position: relative;
     top: 10px;
     font-size: 20px
 }
 
 .videos-box-texte .avantApresTitres a {}
 
 .videos-box.newsonly .videos-box-texte a {
     color: #CCC
 }
 
 .pagination {
     position: relative;
     font-size: 15px;
     padding: 8px;
     display: inline-block;
     color: #fff;
     background-color: #000
 }
 
 .pagination.header {
     top: -30px;
     left: 5px
 }
 
 .pagination a {
     color: #FFFFFF
 }
 
 .pagination a:hover {
     color: #FF9900;
     font-weight: bold
 }
 
 .pagination strong.on {
     color: #FF9900;
 }
 
 embed {
     width: 290px;
     height: 170px;
 }
 /*PAGE FULL ARTICLE NEWS*/
 
 #body-full-article {
     background-image: url(../img/background-full-article-popin.png);
     background-repeat: no-repeat;
     background-position: -25px top;
     overflow: hidden;
     padding: 25px 0
 }
 
 .txtAvantApres {
     margin: 15px 0 0 25px
 }
 
 .txtAvantApres a {
     color: #ef730e;
 }
 
 .content-full-article {
     width: 650px;
     max-height: 500px;
     overflow: auto;
     margin: 0 auto;
     position: relative;
     top: 0px;
     padding: 0 0 25px 0;
     margin-bottom: 40px;
 }
 
 .content-full-article-titre {
     font-size: 50px;
     margin-bottom: 25px;
     color: #000;
     text-shadow: 1px 1px 0px #ffffff;
 }
 
 .content-full-article-date {
     margin-bottom: 10px
 }
 
 .content-full-article-texte {
     line-height: 14px;
     text-align: justify;
     margin-bottom: 20px
 }
 
 .content-full-article-texte-img {
     border: 2px solid #dcdcdc;
     padding: 5px;
     background-color: #F5F5F5;
     -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
     box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
     float: left;
     margin-right: 15px;
     margin-bottom: 15px;
     text-align: center
 }
 
 .content-full-article-texte a {
     color: #ef730e;
 }
 /*PAGE ARTICLE DEFAUT*/
 
 #article_normal {
     width: 85%;
     background-color: #fff;
     background-color: rgba(255, 255, 255, 0.7);
     background-repeat: repeat;
     margin-right: 0px;
     margin-top: 65px;
     float: left;
     padding: 6% 8%;
     padding-bottom: 60px;
     position: relative;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 }
 
 #article_normal .article_normal_titre {
     font-size: 24px;
     color: #000;
     line-height: 30px;
     text-transform: uppercase;
     font-weight: 600;
     margin-bottom: 40px;
 }
 
 #article_normal .article_normal_titre::first-letter {
     color: #ef730e;
 }
 
 #article_normal .article_normal_texte {
     padding: 0;
     color: #000;
 }
 
 #article_normal .article_normal_texte ul {
     margin: 15px 0
 }
 
 #article_normal .article_normal_texte li {
     margin-left: 15px;
     margin-bottom: 5px;
     list-style-image: url(../img/icons/puceOrange.png);
 }
 
 #article_normal .article_normal_texte a {
     color: #f07b1c;
     text-decoration: underline;
 }
 
 #article_normal .article_normal_texte a:hover {
     text-decoration: none;
 }
 
 #article_normal .sousTitre.agenda {
     font-size: 25px;
     margin-bottom: 15px;
     color: #000;
     text-align: center;
     padding: 15px;
     font-weight: 600;
     text-transform: uppercase;
 }
 
 #article_normal .sousTitre.agenda:first-letter {
     color: #f07b1c;
 }
 
 .article_normal_texte .citation-block {}
 
 .article_normal_texte .auteur-citation,
 .auteur-citation {
     color: #ef730e;
     font-weight: 400;
     margin-top: 4px;
     display: block;
 }
 /*GOOGLE MAP*/
 
 #carte {
     height: 500px;
     max-width: 500px;
     width: 35%;
     margin-left: 0;
     text-align: center;
     position: relative;
     top: 0;
     left: 0;
     float: right;
     border: 1px solid #999;
     margin-top: -140px;
 }
 
 #displayGoogleMap {
     height: 100%;
     width: 100%;
     margin: 0;
 }
 /*FORMULAIRES*/
 
 .form-required {
     font-size: 24px;
     color: #ee7918
 }
 
 form {
     margin: 25px auto;
     width: 100%;
 }
 
 label {
     font-size: 14px;
     color: #000;
 }
 
 form td {
     padding: 5px;
 }
 
 form tr td:first-child {
     width: 40%;
 }
 
 form tr td:last-child {
     width: 60%;
 }
 
 form tr td input[type="text"],
 form tr td select,
 form tr td textarea {
     font-family: 'Titillium Web', sans-serif;
     padding: 1%;
     width: 98%;
     border: 1px solid #999;
 }
 
 form tr td select {
     width: 100%;
 }
 /*Formulaire seminaires*/
 /*FOOTER*/
 
 #footer {}
 
 #footer a {}
 
 #footer a:hover {}
 
 ul.subnav {
     width: 100%;
     margin-bottom: 40px;
 }
 
 ul.subnav li {
     float: left;
     background-color: #eb6a02;
     border-right: 1px solid #fff;
     width: 25%;
     display: table;
     padding-bottom: 4px;
 }
 
 ul.subnav li a {
     display: table-cell;
     text-align: center;
     color: #fff;
     background-color: #000;
     border-bottom: 1px solid #fff;
     text-transform: uppercase;
     height: 48px;
     vertical-align: middle;
     padding: 0 5px;
 }
 
 ul.subnav li a.on,
 ul.subnav li a:hover {
     color: #000;
     background-color: #eb6a02;
 }
 
 .menuMobile {
     display: none;
 }
 
 #newsletterBlock {
     width: auto;
     position: relative;
     margin-top: 80px;
     float: right;
     color: #000;
     font-weight: 700;
     font-size: 18px;
     line-height: 25px;
       padding: 5% 20%;
 }
 
 #newsletterBlock label {
     background-color: #eb6a02;
     height: 50px;
     line-height: 50px;
     float: left;
     display: block;
     width: 30%;
     text-align: center;
 }
 
 #newsletterBlock .arrow {
     border-style: solid;
     border-width: 25px 0 25px 10px !important;
     border-color: #000 #000 #000 #eb6a02 !important;
     float: left;
     display: block;
     -webkit-transform: rotate(360deg)
 }
 
 #newsletterBlock input[type="email"] {
     float: left;
     display: block;
     background: #000;
     border: none;
     height: 50px;
     line-height: 50px;
     font-family: 'Titillium Web', sans-serif;
     font-size: 14px;
     color: #fff;
     padding: 0 10px;
     width: 55%;
 }
 
 #newsletterBlock input[type="submit"] {
     float: left;
     display: block;
     background: #eb6a02;
     border: none;
     height: 50px;
     font-size: 17px;
     font-weight: 700;
     font-family: 'Titillium Web', sans-serif;
     font-size: 14px;
     color: #000;
     padding: 0;
     width: 50px;
     cursor: pointer;
     border: 4px solid #000;
 }
  #newsletterBlock .reponse_formulaire_ok {
     padding: 10px;
     background-color: #ef730e;
     text-align: center;
     color: #fff !important;
  }
  .list-newsletter {
  margin-top: 50px;
  padding: 40px;
  background-color: #fafafa;
  border: solid 1px;
  }
    .list-newsletter .title{
     font-weight: 700;
     font-size: 15px;

  }
 .shareArticle a {
     padding: 0;
     padding-right: 5px;
     color: #6c4184;
     font-size: 25px;
 }
 
 #basDePage {
     clear: both;
     margin: 80px 0 0 0;
     padding: 80px 0 0 0;
     width: 100%;
     border-top: 1px solid #999;
     line-height: normal;
 }
 
 #basDePage .sousTitre {
     margin: 0 0 10px 0;
 }
 
 #basDePage p {
     margin: 0 0 5px 0;
     color: #000;
 }
 
 #basDePage p a {
     color: #eb6a02;
 }
 
 #basDePage form,
 #basDePage #gmap {
     float: left;
     width: 50%;
     margin: 15px 0 0 0;
     padding: 0:
 }
 
 #basDePage .col {
     float: left;
     width: 50%;
 }
 
 #basDePage input,
 #basDePage textarea {
     width: 98%;
     margin: 0;
     border: 1px solid #999;
     display: block;
     box-sizing: border-box;
     padding: 0 1%;
     height: 40px;
     line-height: 40px;
     font-family: 'Titillium Web', sans-serif;
     font-size: 14px;
     font-weight: 300;
     background: #fff;
 }
 
 #basDePage textarea {
     height: 85px;
     line-height: normal;
 }
 
 #basDePage input[type="button"] {
     cursor: pointer;
     background: #eb6a02;
     border-color: #eb6a02;
     font-weight: 600;
 }
 
 #basDePage #gmap {
     height: 130px;
 }
 /*MEDIA QUERIES*/
 
 @media screen and (max-width: 1500px) {
     #article_normal {
         width: 75%;
     }
 }
 
 @media screen and (max-width: 1200px) {
     #carte {
         float: none;
         margin-top: 20px;
         max-width: 100%;
         width: 100%;
         height: 200px;
     }
     #basDePage form,
     #basDePage #gmap {
         float: none;
         width: 100%;
     }
 }
 
 @media screen and (max-width: 800px) {
     html,
     body {
         min-width: 320px;
     }
     .maj,
     .barre_verticale,
     .barre_horizontale,
     .share,
     .bgBienvenueSite {
         display: none;
     }
     #leftCol {
         width: 100%;
         float: none;
         margin-left: 0;
     }
     .colsFixes {
         position: relative;
     }
     #content {
         margin-left: 0;
         width: 100% !important;
     }
     #article_normal {
         width: 88%;
     }
     .colfixe1 {
         width: 320px;
         margin: 0 auto;
     }
     .left_col_video,
     .left_col_video a {
         width: 160px;
         height: 160px;
     }
     .left_col_video a {
         background-size: cover;
     }
     .welcomeTxt {
         width: 160px;
         padding: 0;
     }
     #article_normal {
         margin-top: 30px;
     }
     #article_normal table {
         float: none !important;
     }
     .left_col_nav {
         position: fixed;
         top: 35px;
         left: 0;
         z-index: 900;
         width: 0;
         height: 0;
         opacity: 0;
         overflow: hidden;
     }
     .left_col_nav ul.extra_nav_left {
         background-color: #000;
         background-image: none;
     }
     .left_col_nav a {
         color: #fff !important;
     }
     .socialBar {
         padding-left: 10px;
     }
     .menuMobile {
         margin-right: 20px !important;
         display: inline;
     }
     .menuMobile:hover,
     .menuMobile.on {
         color: #fff;
     }
     .langueBar {
         padding-right: 10px;
     }
     .videos-box {
         width: 260px;
     }
     #news,
     #news2 {
         width: 98%;
         padding: 1%;
     }
     #newsletterBlock p {
         text-align: justify;
     }
     #newsletterBlock {
         margin: 0 auto !important;
         left: 0 !important;
         width: 300px !important;
         position: relative;
     }
     #newsletterBlock label {
         width: 290px;
     }
     #newsletterBlock input[type="email"] {
         width: 230px;
     }
 }
 
 @media screen and (max-width: 400px) {
     ul.subnav li {
         width: 100% !important;
     }
 }